<?php
/**
 * Search results page
 *
 * Please see /external/bootstrap-utilities.php for info on BsWp::get_template_parts()
 *
 * @package 	WordPress
 * @subpackage 	Bootstrap 5.1.0
 * @autor 		Firmbee
 */
?>
<?php BsWp::get_template_parts( array( 
	'parts/shared/html-header', 
	'parts/shared/header' 
) ); ?>

<?php if ( have_posts() ): ?>
	<div class="content">
		<div class="container">
			<h1><?php echo __('Search Results for', 'firmbee_software_house'); ?> '<?php echo get_search_query(); ?>'</h1>
			<?php while ( have_posts() ) : the_post(); ?>
						<div class="post-item-search my-5">
							<h4><a href="<?php esc_url( the_permalink() ); ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a></h4>
							<div class="post-meta text-muted">
                           		 <span><i class="far fa-user"></i> Posted by <?php echo get_the_author(); ?></span><span><i class="far fa-calendar"></i> <?php echo get_the_date( 'd m Y' ); ?></span><span><i class="far fa-comment-alt"></i> <?php comments_number(); ?></span>
                    		</div>
							<p><?php the_excerpt(); ?></p>
						</div>
						<?php endwhile; ?>
		</div>
	</div>
	<?php else: ?>
		<div class="content">
		<div class="container">
		<h1>
			<?php echo __('No results found for', 'firmbee_software_house'); ?> '<?php echo get_search_query(); ?>'
		</h1>
		</div>
		</div>
	<?php endif; ?>

<?php BsWp::get_template_parts( array( 
	'parts/shared/footer',
	'parts/shared/html-footer' 
) ); ?>